Trigger.AfterDelay(DateTime.Seconds(10), function()
	Media.DisplayMessage ("Standard rules apply for maximum build speed.", "CABAL", HSLColor.Red)
end)
Trigger.AfterDelay(DateTime.Seconds(20), function()
	Media.DisplayMessage ("Atom Bomb timer reduced from 9 min to 6 min.", "CABAL", HSLColor.Red)
end)
Trigger.AfterDelay(DateTime.Seconds(30), function()
	Media.DisplayMessage ("Oil Derricks give a buildable area.", "CABAL", HSLColor.Red)
end)
Trigger.AfterDelay(DateTime.Seconds(40), function()
	Media.DisplayMessage ("Concrete walls have double HP.", "CABAL", HSLColor.Red)
end)
Trigger.AfterDelay(DateTime.Seconds(50), function()
	Media.DisplayMessage ("Peace through power! GLHF...", "CABAL", HSLColor.Red)
end)
